﻿/* reset */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, th, 
article, aside, canvas, details, embed, figure, figcaption, footer, header, 
hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-size: 12px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1; background-image:url(../images/bj.jpeg); background-repeat:no-repeat;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
}
img {display: block;}

body,html {margin: 0px;margin: 0px; font-family:Arial,"微软雅黑",sans-serif; font-size: 12px;}
a {text-decoration: none;}




.clear {clear: both;}
body {position: relative;width: 100%;}
.center {position: relative;width: 1000px;margin-left: -500px;left: 50%;}



.headTop {border-bottom: 1px solid #dcdcdc;height: 30px;line-height: 30px;position: relative; }
.headTop .l {float: left;}
.headTop .r {float: right; }

.headTop {position: relative;z-index: 999999;}
.headTop span {padding-right: 18px;}
.headTop span b {font-weight: bold;color: #55a4f1;}
.headTop span a {color: #666666;}
.headTop span .headA {color: #999999;background: url(../images/icon-10.png) no-repeat right center;padding-right: 15px;display: inline-block;height: 30px;line-height: 30px;}
.headTop span .locationsA {background: none; padding-right: 5px;}
.headTop span .contactusA {background: none;}
.headTop span a.locationsAhover {background: url(../images/icon-43.png) no-repeat right center;}
.headTop .l span {float: left;}
.headTop .r span {padding-right: 0px;}
.headCenter {_zoom:1;height: 120px;}
.headCenter .logo {padding-top: 22px;float:left;}
.headCenter .logo a {background: url(../images/logo.jpeg) no-repeat;width: 567px;height: 100px;}
.headCenter .search {float: right;padding-top: 27px;}
.headCenter .search input {float: left;border: none;padding: 0px;margin: 0px;}
.headCenter .search .inputText {width: 150px;height: 24px;line-height: 24px; border: 1px solid #d7d7d7;border-right:none;padding: 0 10px; font-family: "Arial";font-size: 12px;color: #a3a3a3;}
.headCenter .search .inputSubmit {width: 29px;height: 26px;background: url(../images/icon-1.png) no-repeat center  #a9c63a;}


.headTop .locationsDiv {width: 1000px;position: absolute;background: #FFFFFF;z-index:9999;left: 0px;overflow: hidden;top:30px;}
.headTop .locationsDiv .aboutUs {z-index:9999999;position: relative;}

.headTop .contactusDiv {width: 1000px;position: absolute;background: #FFFFFF;z-index:9999;left: 0px;overflow: hidden;top:30px;}
.headTop .contactusDiv .contactUs {z-index:9999999;position: relative;}



.headTop .r div {position: absolute;z-index: 9999;height: 0px;overflow: hidden; right: 0px; top: 30px; }
.headTop .r div {display: block;background: #ebf5ff;width: 70px;}
.headTop .r div ol {border-top: 1px solid #55a4f1;}
.headTop .r div li {height: 34px;line-height: 34px;padding-left: 10px;border-bottom: 1px solid #c9e4ff;color: #999999;}

.headTop .r div a {font-size: 12px;line-height: 34px;color:#999999;}
.headTop .r div a:hover {color: #55a5ee;}


.headNav {position: relative;z-index: 999;}
.headNav .ulMenu {height: 53px;}
.headNav .ulMenu li {float: left;}
.headNav .ulMenu li.listLiOn {background: #eaf5ff;} 
.headNav .ulMenu li.listLi1 {background: #7a110b; width:142px;} 
.headNav .ulMenu li.listLi1:hover{background: #ff0000; width:142px;} 
.headNav .ulMenu li.listLi2 {background: #a92c10; width:143px;} 
.headNav .ulMenu li.listLi2:hover{background: #ff6600; width:143px;} 
.headNav .ulMenu li.listLi3 {background: #c4110c; width:143px;} 
.headNav .ulMenu li.listLi3:hover{background: #00ff00; width:143px;} 
.headNav .ulMenu li.listLi4 {background: #d1250f; width:143px;} 
.headNav .ulMenu li.listLi4:hover{background: #ff00ff; width:143px;} 
.headNav .ulMenu li.listLi5 {background: #da4946; width:143px;} 
.headNav .ulMenu li.listLi5:hover{background: #339966; width:143px;} 
.headNav .ulMenu li.listLi6 {background: #d73542; width:143px;} 
.headNav .ulMenu li.listLi6:hover{background: #9999ff; width:143px;} 
.headNav .ulMenu li.listLi7 {background: #911746; width:143px;} 
.headNav .ulMenu li.listLi7:hover{background: #ffff00; width:143px;} 
.headNav .ulMenu li.listLiOn a {color: #ff0000;}
.headNav .ulMenu li.listLiOn .home { color: #000; font-size:14px; text-align:center;}
.headNav .ulMenu li.listLiOn .home:hover {background: #EAF5FF; color: #000;}

.headNav .ulMenu li a {line-height: 53px;display: inline-block;color: #FFFFFF;}
.headNav .dBox {background: #eaf5ff;padding: 20px; position: absolute; top: 53px;width: 960px;left: 0px;display: none;height: 360px;z-index:9999;}
.headNav .ulMenu .dBox {overflow: hidden;_zoom:1;}
.headNav .ulMenu .dBox .navTwo {float: left;}
.headNav .ulMenu .dBox .infoShow {float: right;width: 180px;background: #FFFFFF;padding: 20px;}
.headNav .ulMenu .navTwo a {font-size: 14px;color: #55a4f1;line-height: 17px;width: 220px;padding: 8px 6px;}
.headNav .ulMenu .navTwo a:hover {color: #8fa830;background: #FFFFFF;}
.headNav .ulMenu .navTwo li {float: none;width: 233px;height: 34px;border-top: 1px solid #c8e4ff;}
.headNav .ulMenu .navTwo li.last {border-bottom: 1px solid #c8e4ff;}


.headNav .ulMenu .dBox .infoShow a {padding: 0px;}
.headNav .ulMenu .dBox .infoShow img {display: block;margin-bottom: 10px;}
.headNav .ulMenu .dBox .infoShow h2 {font-size: 20px;color: #55a4f1; margin-bottom: 10px;}
.headNav .ulMenu .dBox .infoShow p {color: #333;line-height: 18px;}

.headNav .ulMenu li .home {width:143px; padding:0; text-align: center; color:#fff; font-weight: bold; font-size: 14px;}
.headNav .ulMenu li a {padding: 0 20px;}
.headNav .ulMenu li .navButton {width: 130px; padding: 0; text-align: center; font-weight: bold; font-size: 14px;}

.headNav .ulMenu .navTwo {position: relative;}
.headNav .ulMenu .navTwo li ul {background: #ffffff;position: absolute;left: 233px; top: 0px;display: none;padding:0 10px;}
.headNav .ulMenu .navTwo .liThree {background: url(../images/icon-11.png)  215px center no-repeat;}
.headNav .ulMenu .navTwo .liThreeHover ul {display: block;}
.headNav .ulMenu .navTwo .liThreeHover a {background: url(../images/icon-12.png) 215px center no-repeat #ffffff;}
.headNav .ulMenu .navTwo .liThreeHover a {color: #8fa830;}
.headNav .ulMenu .navTwo .liThreeHover ul li {padding-left: 30px;}
.headNav .ulMenu .navTwo .liThreeHover ul li a {color: #55a4f1;background: #FFFFFF;}
.headNav .ulMenu .navTwo .liThreeHover ul li a:hover {color: #8fa830;}


/*banner*/


.indexBanner {margin-bottom: 26px; background: url(../images/icon-28.png) repeat-x; margin:0 auto;}
.indexBanner .bannerBtn  ul {position: absolute;right:30px;bottom: 20px;}
.indexBanner .bannerBtn  ul li {width: 30px;height: 5px;background: #FFFFFF; float: left;margin-left: 7px;}  
.indexBanner .bannerBtn  ul li.active {width: 30px;height: 5px;background: #ec3a48; float: left;}  
.indexBanner .bannerBtn  {position: relative;}

.indexCont {}
.indexCont .l {float: left;width: 223px;margin-right: 30px; height: 430px;}
.indexCont .c {float: left;width: 231px;}
.indexCont .r {float: right;width: 480px;}
.indexCont img {display: block;}

.indexCont .l .slideTxtBox .sideBtn {overflow: hidden; background: url(../images/icon-2.png) repeat-x bottom;margin-bottom: 18px;height: 40px; }
.indexCont .l .slideTxtBox .sideBtn li {float: left;text-align: center;line-height: 40px; margin-left:-24px;}
.indexCont .l .slideTxtBox .sideBtn li a {display: inline-block;float: left; font-weight: bold; font-size: 18px;color: #666666;width: 93px;height: 38px; border:1px solid #FFFFFF;border-bottom:1px solid #dcdcdc;line-height: 38px;}
.indexCont .l .slideTxtBox .sideBtn li.active a {color: #555555;border:1px solid #dcdcdc;border-bottom:1px solid #FFFFFF;}

.indexCont .l .slideTxtBox .sideMain ul li {line-height: 30px; margin-bottom:10px;}
.indexCont .l .slideTxtBox .sideMain h4 {line-height: 30px; color: #666666; border-bottom:1px #CCCCCC dashed; font-size:14px;}
.indexCont .l .slideTxtBox .sideMain h4 a { color: #666666;  font-size:14px;}
.indexCont .l .slideTxtBox .sideMain h5 {line-height: 30px; color: #666666; border-bottom:1px #CCCCCC dashed; font-size:12px;}
.indexCont .l .slideTxtBox .sideMain h5 a { color: #666666;  font-size:12px;}
.indexCont .l .slideTxtBox .sideMain p {line-height: 18px;color: #333;margin-bottom: 20px; position: relative; text-align: justify;}
.indexCont .l .slideTxtBox .sideMain .pMore {/*display: block; position: absolute; width: 60px; height: 18px; line-height: 18px; top: 18px; left: 163px;*/}
.indexCont .l .slideTxtBox .sideMain .pMore a {text-align: right; background: none; font-size: inherit; color: #8FA830; text-indent: 0; line-height: inherit; /*height: 18px; width: 60px; display: block;*/ padding-left: 20px;}
.indexCont .l .slideTxtBox .sideMain span b {line-height: 13px;color: #fd7575;background: url(../images/icon-3.png) no-repeat left center;padding-left: 18px;}
.indexCont .l .slideTxtBox .sideMain span.lMore a {display: inline-block;width: 65px;height: 22px;line-height: 22px; text-indent: 1.5em;font-size: 11px;color: #FFFFFF;background: url(../images/icon-4.png) no-repeat 46px center #fd7575;}




.indexCont .c h2 {font-size: 18px;height: 38px;line-height: 38px;color: #666666;margin-bottom: 18px; font-weight: bold;}
.indexCont .c ul {height: 360px;}
.indexCont .c ul li {margin-bottom: 26px;height: 84px;}
.indexCont .c ul li dl {position: relative;height: 84px;}
.indexCont .c ul li dl dt {float: left;}
.indexCont .c ul li dl dd {float: left;padding-left:15px;}
.indexCont .c ul li dl dd h4 { margin-top: 10px;}
.indexCont .c ul li dl dd h4 a {color: #666666;}
.indexCont .c ul li dl dd h5 { margin-top: 10px; }
.indexCont .c ul li dl dd h5 a {color: #666666; font-size:14px;}
.indexCont .c ul li dl dd span a{position: absolute; bottom: 10px; right: 32px; background: url(../images/icon-5.png) no-repeat 30px center;width: 100px;}
.indexCont .c ul li dl dd span a {color: #8fa830;}
.indexCont .c ul li dl dd span More a {display: inline-block;width: 65px;height: 22px;line-height: 22px; text-indent: 1.5em;font-size: 11px;color: #FFFFFF;background: url(../images/icon-4.png) no-repeat 46px center #fd7575;}

.indexCont .r h2 {font-size: 18px;height: 38px;line-height: 38px;color: #666666;margin-bottom:18px; font-weight: bold;}
.indexCont .r p {line-height: 22px;color: #333; }

.indexCont .r .siteCont {margin-bottom: 48px;}
.indexCont .r .siteCont img {margin-bottom: 30px;}
.indexCont .r .siteCont .mapBox {background: url(../images/img-3.jpeg) no-repeat; width: 486px; height: 140px; margin-bottom: 20px;}
.indexCont .r .siteCont .mapBox ul {position: relative; width: 480px; height: 160px;}
.indexCont .r .siteCont .mapBox a {position: absolute; background: url(../images/icon-41.png) no-repeat 2px 5px; width: 10px; color: #8a8a8a;font-size: 12px;}
.indexCont .r .siteCont .mapBox a:hover {background: url(../images/icon-42.png) no-repeat 2px 5px;}
.indexCont .r .siteCont .mapBox li {position: absolute;}
.indexCont .r .siteCont .mapBox li p {font-weight: bold; z-index: 100; position: absolute; left: 6px; top: -12px; padding-left: 5px; width: 200px; line-height: 12px; color: #EC3A48; /*background: url(../images/line.png) no-repeat 0 5px;*/ height: 24px; display: none;}

.indexCont .r .rB {overflow: hidden;_zoom:1;}
.indexCont .r .rB .sp {float: left;}
.indexCont .r .rB .tools {float: right;}


.indexCont .r .rB .sp .spBox {border: 1px solid #dcdcdc;width: 202px;padding:15px 5px;overflow: hidden;_zoom:1;}
.indexCont .r .rB .sp .spBox p {margin-bottom: 10px;}
.indexCont .r .rB .sp .spBox p b {float: right;}
.indexCont .r .rB .sp .spBox span a {color: #333;}
.indexCont .r .rB .sp .spBox span a {background: url(../images/icon-6.png) no-repeat 30px center;width: 100px;display: inline-block;}
.indexCont .r .rB .sp .spBox img {margin-bottom: 10px;}



.indexCont .r .rB  .tools {width: 231px;}
.indexCont .r .rB  .tools ul {background: #55a4f1; height: 155px;overflow: hidden;}
.indexCont .r .rB  .tools ul li h4 {font-weight: bold;color: #FFFFFF;line-height: 18px;}
.indexCont .r .rB  .tools ul li span {color: #adcff7; line-height: 30px;}
.indexCont .r .rB  .tools ul li {margin: 0 10px;border-bottom: 1px solid #80bbf5;padding-top:20px; padding-bottom: 10px;}
.indexCont .r .rB  .tools ul li.last {border-bottom: none}
.indexCont .r .rB  .tools ul li a {color: #FFFFFF; font-size: 14px;}
.indexCont .r .rB  .tools .li-1 {background: url(../images/icon-7.png) no-repeat 30px center;padding-left: 80px;}
.indexCont .r .rB  .tools .li-2 {/*background: url(../images/icon-8.png) no-repeat 8px center;*/padding-left: 0px; width: 95px; float: left; text-align: center;}
.indexCont .r .rB  .tools .li-3 {margin: 0; padding-left: 10px; padding-right: 10px; padding-top: 20px; border-left: 1px solid #80BBF5; padding-bottom: 0; text-align: center;}




.footer {height: 80px;background: #e8e8e8; margin-top:50px;}
.ifooter {height: 80px;background: #e8e8e8; }
.footer .l {float: left;}
.footer .r {float: right;}
.footer .l {font-size: 11px;color: #bbbaba;padding-top: 35px;font-family: "Tahoma";}
.footer .l a {color: #666666;}
.footer .l b {padding:  0 5px;}

.footer {position: relative;overflow: hidden;_zoom:1;}
.footer .r {font-size: 12px;color: #666666;font-family: "Tahoma";padding-top: 35px;}
.ifooter .r {font-size: 12px;color: #666666;font-family: "Tahoma";padding-top: 35px;}
.footer .r span a {color: #55a4f1;background: url(../images/icon-9.png) no-repeat right;padding:0 15px;font-weight: bold;}
.footer .link {position: absolute;right: 0px;top: 60px;}
.footer .link a {display: inline-block;width: 21px;height: 21px;}
.footer .link .wb {background: url(../images/link-2.png) no-repeat;}
.footer .link .wx {background: url(../images/link-1.png) no-repeat;}














/*content*/
.content {overflow: hidden;}

.content .title {overflow: hidden;_zoom:1; padding-bottom: 15px;width: 980px; padding: 20px 20px 14px 0px;}
.content .title .bread {color: #666666;font-family: "Arial";font-size: 16px; font-weight:bold; line-height: 14px;float: left; }
.content .title .bread a {color: #262626; font-family: "Arial";font-size: 12px;line-height: 14px;}
.content .title .bread b {color: #262626; font-size:14px;line-height: 18px; font-weight:bold;}

.content .title span {float: right;}
.content .title span a {margin-left: 10px;line-height: 14px;}
.content .title span a.print {background: url(../images/icon-13.png) no-repeat left; padding-left: 22px;color: #55a4f1;}
.content .title span a.share {background: url(../images/icon-14.png) no-repeat left; padding-left: 22px;color: #55a4f1;}
.content .titleDown {background: #f3f3f3; border-bottom: none;padding: 10px 20px 10px 0;margin-bottom: 30px;}


.siderMenu {width: 192px;float: left;border-top: 1px solid #dcdcdc;}
.siderMenu ul li {border-bottom: 1px solid #dcdcdc;}
.siderMenu ul li li {border: none;}
.siderMenu ul li h3 {line-height: 30px;}
.siderMenu ul li h3 a {font-size: 14px; font-weight: bold; color: #262626;display: inline-block;width: 100%;line-height: 22px;padding: 6px 0;}
.siderMenu ul li h3 a:hover,.siderMenu ul li h3 a.active{color: #55a4f1;}
.siderMenu ul li ol {padding-bottom: 10px;display: none;padding-left: 10px;}
.siderMenu ul li ol li {line-height: 28px;height: 28px;}
.siderMenu ul li ol li a {color: #262626;line-height: 28px; font-size: 14px;}
.siderMenu ul li ol li a:hover,.siderMenu ul li ol li a.active {color: #55a4f1;}


.siderMenu ul li.liDown h3 {background: url(../images/icon-15.png) no-repeat 180px center;}
.siderMenu ul li.liDownHover h3{background: url(../images/icon-16.png) no-repeat 175px center;}


.content .rMain {float: right;width: 788px;}
.content .rMain .banner {position: relative;height: 400px;overflow: hidden; margin-bottom: 30px;}
.content .rMain .banner .bannerDiv {background: #fd7575;width: 567px;height: 145px; position: absolute;bottom: 60px;color: #FFFFFF;z-index: 99;}
.content .rMain .banner .bannerDiv b a {display: inline-block;width: 25px;height: 25px;background: url(../images/icon-17.png) no-repeat; right:26px;top:32px;position: absolute; }
.content .rMain .banner .bannerDiv h2{font-size: 22px;margin-top:35px;margin-left: 30px;margin-bottom: 10px; }
.content .rMain .banner .bannerDiv h2 a {color: #FFF; font-size: 22px; font-weight: bold;}
.content .rMain .banner .bannerDiv p {font-size: 14px;line-height: 24px;margin-left: 30px;width: 515px;}
.content .rMain .banner .bannerDiv p a {color: #FFF; font-size: 14px;}
.content .rMain .banner .bannerBox {position: relative;height: 400px;}
.content .rMain .banner .bannerBox .bannerImg {height: 400px;}
.content .rMain .banner .bannerBox img {display: block;}
.content .rMain .banner .bannerBox .bannerBtn {position: absolute;right:30px;bottom: 20px;float: right;}
.content .rMain .banner .bannerBox .bannerBtn  ul {overflow: hidden;_zoom:1;}
.content .rMain .banner .bannerBox .bannerBtn  ul li {width: 30px;height: 5px;background: #FFFFFF; float: left;margin-left: 7px;cursor: pointer;}  
.content .rMain .banner .bannerBox .bannerBtn  ul li.active {width: 30px;height: 5px;background: #ec3a48; float: left;}  
.content .rMain .banner .bannerBox .bannerBtn  {position: relative;}



/*--overview---*/
.content .overview .complex {width: 788px;_zoom:1;overflow: hidden;margin-bottom: 30px;}
.aboutUs .overview .complex ul {width:900px;}
.aboutUs .overview .complex ul li {margin-right: 25px;}
.aboutUs .overview .complex ul li {float: left;width: 158px;padding: 20px 10px;background: #f3f3f3;}
.aboutUs .overview .complex ul li h3 {font-size: 18px;font-weight: bold;color: #55a4f1;line-height: 18px; margin-bottom:15px; text-align: center;}
.aboutUs .overview .complex ul li div {margin-bottom: 15px;position: relative;}
.aboutUs .overview .complex ul li div b {display: inline-block;position: absolute;top: 0px;width: 158px;height: 64px;left:0px;background: url(../images/icon-32.png) no-repeat center; }
.aboutUs .overview .complex ul li div b a {display: inline-block;width: 158px;height: 64px; background: url(../images/icon-19.png) no-repeat center;}
.aboutUs .overview .complex ul li p {font-size: 12px;color: #333;line-height: 18px; margin-bottom:15px; }
.aboutUs .overview .complex ul li span a {color: #8fa830;background: url(../images/icon-18.png) no-repeat right center;padding-right: 8px;}



.innovation .rMain .banner .bannerDiv {background: #a9c63a;}
.innovation .rMain .banner .bannerBox .bannerBtn ul li.active {background:#a9c63a; }
.careers .rMain .banner .bannerDiv {background: #ff7900;}
.careers .rMain .banner .bannerBox .bannerBtn ul li.active {background:#ff7900; }
.news .rMain .banner .bannerDiv {background: #ff7900;}
.news .rMain .banner .bannerBox .bannerBtn ul li.active {background:#ff7900; }


*/

.cont { font-size:12px; line-height:32px; color:#666666; width:650px;}
.cont p{ font-size:14px; line-height:32px; color:#666666;}
.eabout {width:740px; margin:auto; margin-top:30px; font-size:12px; line-height:24px; color:#666666;}

.ABOUTDAO {float:right; width:788px; font-size:12px; margin-top:-32px; border-bottom:1px #d1d1d1 solid; text-align:right; line-height:30PX;}
.ABOUTDAO a{font-size:12px; color:#666666; font-weight:bold;}
.ABOUTDAO a:hover{ color:#C00;font-weight:bold;}
.contant{ padding:20px 15px 60px; line-height:32px;}
.contant{ font-size:14px; line-height:32px;}
/*产品列表*/
.proul li{ height:auto !important; height:130px; min-height:130px; border-bottom:1px dashed #dcdcdc; position:relative; padding:10px 0 0 140px}
.proul li img{ display:block; width:119px; height:80px; border:1px solid #dcdcdc; position:absolute; left:0px; top:10px;}
.probt1{ font-size:26px; height:36px;}
.probt1 a{ font-size:14px; height:36px; font-weight:bold; color:#666666;}
.probt1 a:hover{ font-size:14px; height:36px; font-weight:bold; color:#900;}
.probt2{ font-size:14px; height:30px;}
.prozt{ color:#888; font-size:14px; line-height:26px; height:50px;}
.1prozt{ color:#888; font-size:8px; line-height:23px; height:50px;}
.probq a{ display:inline-block; float:right; background:#e6e9ef; height:22px; line-height:22px; padding:0 15px; color:#333; font-size:14px; margin-right:10px; margin-bottom:10px;}
.zi{ font-size:10px;}
.probq a.hover{ color:#006dcc;}

.proinfobt{ font-size:25px; color:#000; height:40px;}
.proinfo{ padding:40px 0 0px;}
.slidings { height: 33px; margin: 0 auto; clear: both; position:relative; z-index:9; border-left:1px solid #ddd;}
.slidings li { float: left; width:168px; border-right:1px solid #ddd; border-top:1px solid #ddd;}
.slidings li a { display: block; width: 168px; height:33px; line-height:33px; text-align: center; float: left; background:url(../images/hdma.jpeg) repeat-x; border-bottom:1px solid #ddd; font-size:15px; color:#555;}
.slidings li.hover a { background:url(../images/hdmah.jpeg) repeat-x; border-bottom:1px solid #f6f6f6; color:#e83d23;}
.slidnr { height:auto !important; height:200px; min-height:200px; top:-2px; border:1px solid #ddd; line-height: 2; position: relative; left:0px; clear: both; padding:20px 14px;}
.sliding_yc { display: none; }
.clear { clear: both; }

.back{ padding:20px 0; text-align:right; color:#d20014; font-size:14px;}
.back a{ color:#d20014;}



.zi { font-size:12px; line-height:24px; color:#666666;}
.zic { font-size:14px; line-height:24px; color:#666666;}

.newslist li{ line-height:40px; height:40px; width:100%; float:left; overflow:hidden; background:url(../images/ioco.gif) no-repeat left; border-bottom:#eaeaea 1px solid; font-size:14px; color:#666666;}
.newslist li span.f_l{ width:85%; overflow:hidden;  height:35px; text-indent:2em;}
.newslist li span.f_r{ width:10%; overflow:hidden;  height:35px;}
.newslist li a{ line-height:40px; height:40px; float:left; overflow:hidden; background:url(../images/ioco.gif) no-repeat left; border-bottom:#eaeaea 1px solid; font-size:14px; color:#666666;}

#zhengwen div{ font-size:14px; line-height:32px; color:#666666;}
#ezhengwen div{ font-size:10px; line-height:24px; color:#666666; font-family:Arial, Helvetica, sans-serif;}

.list_quick{float:left;width:170px;margin:15px 0 0 5px;}
.list_quick ul li{float:left;width:54px;margin:0 8px 0 0;}
